@font-face {
}	

#menu {
	font-family: Arial, Helvetica, sans-serif;
	width: 204px;
	background-color: #4C3700;
	position: relative;	
	
}
.menumain {
	position: relative;
	z-index: 99999;
	width: 100%;/*Strip the ul of padding and list styling*/

	
}
.menumain ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	background-color: #4C3700;
	
}
/*Create a horizontal list with spacing*/
.menumain ul li {
	/*display:inline-block;
	float: left;
	margin-right: 1px;	*/
	/*float: left;*/
	display: block;
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color: #414141;
}
.menumain li .current {
	background-image: url(template/images/nav-button-on.png);
	
}	
.menumain li ul {
	/**/
	width: 100%;
	margin:0;
	padding:0;
}

/*Style for menu links*/
.menumain li a {
	/*
	display:block;
	min-width:120px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial,sans-serif;
	color: #FF0;
	background: #2f3036;
	text-decoration: none;
	font-size: 0.9em;*/
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	font-size: 10px;
	height: auto;
	text-align: left;
	padding-left: 12px;
	line-height: 24px;
	color: #FFF;
	/*min-width:145px;*/
	width: 100%;
	text-decoration: none;
	
	background-image: url(template/images/nav-button-off.png);
	
}

/*Hover state for top level links*/
.menumain li:hover a {
		
	background-image: url(template/images/nav-button-on.png);
	

}

/*Style for dropdown links*/
.menumain li:hover ul a {
	/*color: #2f3036;
	height: 80px;
	line-height: 40px;
	background-color: #CCC;*/	
	
	float: none;
	color: #000;
	text-align: left;
	background-image: none;
	/* width of drop menu - this is important NOTE text wraps on long links */
    /* width: auto;
	min-width:175px;
	 */
	line-height: 22px;
	background-repeat: no-repeat;
	/*background-color: #F0EBE8;*/
	background: rgba(240,235,232,.6);
	font-weight: normal;
	border-top: 2px solid black;
	border-left: 2px solid black;
}

.menumain li:hover ul a.last {
	border-bottom: 2px solid black;
}

/*Hover state for dropdown links*/
.menumain li:hover ul a:hover {
	color: #000;
	background: rgba(119,119,119,.6);
}

/*Hide dropdown links until they are needed*/
.menumain li ul{
	display: none;
	position: absolute;
	top: 0px;
	right: 215px;
	width: 100px;
	background: rgba(0,0,0,0);
}

.menumain li:hover ul{
	display: block;
}

/*Make dropdown links vertical*/
.menumain li ul li{
	width: 100px;
	display: block;
	float: none;
	background: rgba(0,0,0,0);
}
/*Prevent text wrapping*/
li ul li a{
	/*Prevent text wrapping*/
	width: auto;
	min-width: 100px;
}
/*Display the dropdown on hover*/
.menumain ul li a:hover +.hidden ,.hidden:hover {
	display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu{
	font-family: Calibri, sans-serif;
	text-decoration: none;
	color: #fff;
	background-color: #444444;
	text-align: center;
	display: none;
	width: 100%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/*Hide checkbox*/
.menumain input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
.menumain input[type=checkbox]:checked ~ #menu{
    display: block;
}

/*Responsive Styles*/

    @media only screen and (min-width: 320px) and (max-width: 959px) {
	/*Make dropdown links appear inline*/	
	#menu {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	background-color: #4C3700;
	position: relative;
}
	.menumain {
		width: 100%;
		
	}
	/*Create vertical spacing*/
	.menumain ul {
		position: static;
		display: none;
		width: auto;
		padding: 0px;
		margin: 0px;
	}
	/*Create vertical spacing*/
	.menumain li {
		margin-bottom: 1px;
	}
	.menumain li a {
		width: auto;
		background-image:none
	
	}
	.menumain li .current {
		background-image:none
	}
	.menumain li ul {
		width: auto;
	}
	.menumain li:hover a {
		background-image:none
	/*Make all menu links full width*/
	}
	.menumain li:hover ul a {
		text-align:center
	}
	.menumain ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	.subnavigation {
		display:none;
	}
	#utilities .searchbox {
	display: none;
}



	
}



/* CSS Document */
